Bug 1258760 - no manpages for llvm programs
no manpages for llvm programs
Product: Fedora
Classification: Fedora
Component: llvm (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-01 04:37 EDT by Jens Petersen
Modified: 2016-06-05 08:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-06-05 08:27:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2015-09-01 04:37:28 EDT
Description of problem:
Debian seems to have manpages for llvm-3.6.
Not sure where they are coming from though.
It would be good to have the manpages in the Fedora package too.
Comment 1 Jan Kurik 2016-02-24 08:42:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
Comment 2 Jan Včelák 2016-06-05 08:27:37 EDT
Resolved in F24.

Note You need to log in before you can comment on or make changes to this bug.